/*home页面垂直居中*/
#column_1770001144957 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#column_1770001476251 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-end !important;
	align-items:center !important;
}
/*home页面区块9474*/
#location_DEUkOfJPoAzd > DIV > DIV:nth-child(3) > DIV:nth-child(1) {
	color:rgb(253,253,253) !important;
}
#location_DEUkOfJPoAzd > DIV > DIV:nth-child(3) > DIV:nth-child(2) {
	color:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-DEUkOfJPoAzd .QX-94740312 .banner-name {
	font-family:Poppins !important;
	font-weight:600 !important;
	overflow:visible !important;
	display:unset !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
	white-space:normal !important;
}
/*home页面区块6479*/
#siteblocks-setting-wrap-uRAFEKJcUYrI .indexbox_201912171445 .img_box .title {
	font-family:Poppins !important;
	font-weight:600 !important;
	font-size:18px !important;
}
/*Upgrade Services垂直居中*/
#column_1770108027229 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#column_1770111256814 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#column_1770111333323 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#column_1770111341815 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#column_1770111350705 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#column_1770108045004 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-end !important;
	align-items:center !important;
}
/*After-Sales & Support垂直居中*/
#column_1770025369587 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#column_1770089076266 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-end !important;
	align-items:center !important;
}
/*about us垂直居中*/
#column_1770193286101 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#column_1770193431434 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#column_1770193572485 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#column_1770193579761 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#column_1770193675732 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-end !important;
	align-items:center !important;
}
/*Who We Are页面垂直居中*/
#column_1770192225094 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
/*Inventory & Bases页面垂直居中*/
#column_1770192019064 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-end !important;
	align-items:center !important;
}
/*Delivery Process页面垂直居中*/
#column_1770187743376 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
/*What Is Premium Equipment页面垂直居中*/
#column_1770185613835 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-end !important;
	align-items:center !important;
}
/*How Quality Is Ensured页面垂直居中*/
#column_1770186381672 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#column_1770186436998 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#column_1770186171697 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-end !important;
	align-items:center !important;
}
/*Find a Model垂直居中*/
#column_1770171859132 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#column_1770172851973 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-end !important;
	align-items:center !important;
}